LCG Info: Package pacparser 1.3.1



Description: python library to parse proxy auto-config (PAC) files
Homepage: https://pypi.org/project/pacparser/
Category: Other
Language: Python
License: LGPL

Contacts:
Releases: 83, 82, 81f, 81e, 81d, 81c, 81b, 81a, 80, 79, 78root6, 77root6, 76root6, 75root6, 74root6, 73root6, 72root6, 72a, 71root6, 71, 70root6, 70, 69root6, 69, 68root6, 68, 67a, 67, 66
Platforms: i686-slc6-gcc47-opt, i686-slc6-gcc48-dbg, i686-slc6-gcc48-opt, x86_64-cc7-gcc48-dbg, x86_64-cc7-gcc48-opt, x86_64-cc7-gcc49-dbg, x86_64-cc7-gcc49-opt, x86_64-centos7-gcc48-dbg, x86_64-centos7-gcc48-opt, x86_64-centos7-gcc49-dbg, x86_64-centos7-gcc49-opt, x86_64-slc6-gcc48-dbg, x86_64-slc6-gcc48-opt, x86_64-slc6-gcc49-dbg, x86_64-slc6-gcc49-opt

Source code: pacparser-1.3.1.tar.gz
Dependencies:

There are no dependencies